msg:
  start: |-
      :tada:سلام،  <%=user.firstName%>!
       بهترین های AliExpress را اینجا برای شما گردآوری کرده ایم!
      
      اگر از بات ما خوشتان آمده است، لطفا توسط لینک زیر به ما امتیاز :star::star::star::star::star:
      بدهید:
      https://telegram.me/storebot?start=my_ali_bot
      
      کانال های ما:
      <%=channelsMessage%>
  menu: "چگونه می توانم به شما کمک کنم؟"
  channels: |-
      :arrow_right: به کانال ما برای یافتن بهترین های AliExpress
      سر بزنید:
      <%=channelsMessage%>
  upload: ":rocket: پیامی حاوی لینک گزینه های مورد علاقه خود را در AliExpress را به ما ارسال کنید، ما آن را در کانال خود منتشر میکنیم."
  gotit: ":ok_hand: انجام شد!"
  help: |-
      /best - محبوبترین کالاهای AliExpress
      /man - مردانه
      /woman - زنانه
      /activity - کالاهای مورد استفاده در سفر و فعالیت در فضای باز
      /gift - هدیه برای خانواده و دوستان
      /home - کالاهای منزلی
      /gadget - ابزارها و تجهیزات الکترونیکی
      /rate - امتیاز دهی به بات ما در storebot
      /channels - برای نشان دادن لیست کانال های ما
      /help - کمک
      /upload - ارسال کالاهای مورد علاقه خود از AliExpress به ما
      /contests - :balloon: نشان دادن همه مسابقه های در حال اجرا
      
      کانال های ما:
      <%=channelsMessage%>
      
      اگر از بات ما خوشتان آمده است، لطفا توسط لینک زیر به ما امتیاز :star::star::star::star::star:
      بدهید:
      https://telegram.me/storebot?start=my_ali_bot
  rate: "\nاگر از بات ما خوشتان آمده است، لطفا توسط لینک زیر به ما امتیاز :star::star::star::star::star:\nبدهید: \nhttps://telegram.me/storebot?start=my_ali_bot"
  settings: |-
      تنظیمات شما:
      زبان: <%=user.locale%>
  category:
    noitems: |-
        :thought_balloon: متاسفانه، شما همه کالاهای موجود را فرستاده اید و من هنوز چیز دیگری برای ارایه به شما ندارم.
        می توانید به روز رسانی ها و آیتم های جدید را از اینجا دنبال کنید:
        @<%=channel.username%>
    caption: |-
        <%=channel.icon%> کانال: @<%=channel.username%>
        <%=render('item.caption').trim()%>
  like: |-
      ‏:ok_hand: این آیتم به موارد مورد علاقه اضافه شد!
      ‏:email: آیتم را ایمیل کنید: <%=emailUrl%>
  emailBody: |-
      این ها کالاهایی هستند که به کمک  http://telegram.me/my_ali_bot  از AliExpress یافته ام
      
      <%-itemBody%>
  emailSubject: "ببین از AliExpress چه چیزهایی پیدا کرده ام"
  done: ":ok_hand: انجام شد!"
  locale: "<%=user.firstName%>، لطفا زبان مورد علاقه خود را انتخاب کنید."
  nocontests: ":confused: متاسفانه هیچ مسابقه ای در حال اجرا نیست. "
kb:
  menu: ":arrow_left: فهرست"
  category:
    next: ":arrow_right: بعدی"
    like: ":hearts:لایک"
  settings:
    locale: ":globe_with_meridians: زبان"
  main:
    contests: ":trophy: مسابقه ها"
    best: ":boom:بهترین"
    ratebot: ":star: امتیاز دادن به بات"
    channels: "کانال ها"
    man: ":necktie: مردانه"
    woman: ":high_heel: زنانه"
    home: ":house: برای خانه"
    activity: ":snowboarder: فعالیت ها"
    gifts: ":gift: هدیه "
    gadgets: ":iphone:ابزار"
    settings: تنظیمات
    favourites: ":hearts: گزینه های مورد علاقه"
    createContest: ":heavy_plus_sign: یک مسابقه برگزار کنید"
  ratebot:
    like: ":point_up: پیش از این امتیاز داده ام"
    later: ":hourglass: بعدا امتیاز خواهم داد"
    dislike: ":hankey: نمی خواهم امتیاز بدهم"
item:
  caption: |-
      <%if (item.discount) {%>‏:fire:حراج <%=item.discount%>%:fire:<%}%>
      ‏<%-item.getTitle()%>
      ‏:arrow_left: خرید به قیمت $<%=item.price.toFixed(2)%> <%=item.shortUrl%>
contest:
  banned: ~
  newContest: |
      ‏:balloon: مسابقه جدیدی را برگزار کرده ایم :balloon:
      ‏برای جزئیات بیشتر به اینجا سر بزنید: <%=contest.telegramUrl()%>
  newContestChannel: |-
      ‏:balloon: مسابقه جدیدی را برگزار کرده ایم :balloon:
      ‏برای جزییات بیشتر این لینک را دنبال کنید و 'Start' را فشار دهید:
      ‏<%=contest.link.telegramUrl()%>
  caption: |-
      ‏<%=contest.title%>
      ‏<%=contest.item.shortUrl%>
      ‏:gift: آیا می خواهید این کالا را رایگان به دست آورید؟
      ‏برای جزییات بیشتر به اینجا سر بزنید: <%=contest.telegramUrl()%>
  captionChannel: |-
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      gift: آیا می خواهید این کالا را رایگان به دست آورید؟
      برای جزییات بیشتر این لینک را دنبال کنید و 'Start' را فشار دهید:
      <%=contest.link.telegramUrl()%>
  infoActive: |
      :balloon: در مسابقه شرکت کنید و جایزه ببرید:
      ‏:arrow_left: <%=contest.item.shortUrl%>
      :alarm_clock: زمان پایان مسابقه <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      ‏:gift: <%=contest.winnersCount%> اکثر کاربران فعال جایزه دریافت خواهند کرد:
      <%}%>
      <%if (topMembers.length) {%>
      برترین کاربران کنونی:
      <%topMembers.forEach(function (member, i) {%>
      <%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%>
      <%})}%>
      :trophy: برای برنده شدن در مسابقه بیشترین عدد از دوستان خود را دعوت کنید. کافی است پیام زیر را برایشان ارسال کنید:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down:
  captionFinished: |
      :tada: مسابقه به پایان رسید
      :trophy: Winners:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      سوالهایتان را به @<%=contestAdmin%>  بفرستید
      تاریخ پایان: <%=contest.getExpireDate()%>
  captionShared: |-
      ‏<%=contest.channel.icon%> @<%=contest.channel.username%>
      ‏‏‏:fire:<%=member.user.shortname%> برای برندن جایزه به کمک شما نیاز دارد!
      این لینک را دنبال کرده و 'Start' را برای رای دادن فشار دهید:
      ‏<%=member.link.telegramUrl()%>
  toReferral: |
      ‏:tada: عالیه! شما به دوستتان
      ‏<%=member.user.nickname%> در مسابقه کمک کردید.
      ‏برای جزئیات بیشتر در مورد مسابقه به اینجا سر بزنید:
      ‏<%=member.contest.telegramUrl()%>
  referralIncome: |-
      ‏:tada: دوست شما <%=referral.nickname%> در مسابقه به شما
      ‏ کمک رساند! امتیاز شما:  +<%=member.refCount%>.
      ‏برای جزئیات بیشتر در مورد مسابقه به اینجا سر بزنید:
      ‏<%=member.contest.telegramUrl()%>
  winner: |-
      ‏:tada: تبریک می گوییم، شما برنده شدید!
      ‏برای دریافت جایزه @<%=contestAdmin%> را تایپ کنید>
      ‏برای جزئیات بیشتر در مورد مسابقه به اینجا سر بزنید:
      ‏<%=contest.telegramUrl()%>
  finish: |
      :trophy: مسابقه به پایان رسید، لیست برنده ها به ترتیب زیر می باشد:
      <%contest.winners.forEach(function (winner, i){%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      برای جزئیات بیشتر در مورد مسابقه به اینجا سر بزنید:
      <%=contest.telegramUrl()%>
  alreadyVoted: ":point_up: پیش از این به دوست خود رای داده اید>"
  sameUser: ":point_up: شما نمی توانید به خودتان رای بدهید، این کار را دوستانتان باید انجام دهند."
description: |-
    این بات بهترین کالاهای AliExpress را به شما عرضه خواهد کرد.
    ما به صورت مداوم مسابقه هایی با جایزه های گران بها برگزار میکنیم و به شما اجازه به اشتراک گذاری کالاهای مورد علاقه تان در AliExpress را در اینجا خواهیم داد.
    به ما بپیوندید! :)
